
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID163811";
							
var currModelVersion = "";
						
var currModelName = "IT Risk Acceptance - ERM";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID163811.png";
			
		if (z == 68) { modelimage68.src = "../images/ado109.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado109.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado110.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado110.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado111.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado111.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(5.234999999999999, 7.675000000000001, 14.785, 11.805, "ID163819", "ID163811", "ID163819", "", false);
					
	createImageArea(16.52, 8.72, 17.919999999999998, 10.12, "ID163816", "ID163811", "ID163816", "", false);
					
	createImageArea(3.9849999999999994, 8.735, 5.795, 11.085, "ID163813", "ID163811", "ID163813", "", false);
					
	imageMapsReady();
}
			
			ID163813D='';				
				ID163816D='<span class=\\\"mov_name\\\">End</span>';				
				ID163819D='<span class=\\\"mov_name\\\">A.13 Risk acceptance</span><span class=\"mov_desc\">Acceptance of residual risks that result from with Risk Treatment has to take place at the level of the executive management of the organization. To this extent, Risk Acceptance concerns the communication of residual risks to the decision makers.<br />Once accepted, residual risks are considered as risks that the management of the organization knowingly takes. The level and extent of accepted risks comprise one of the major parameters of the Risk Management process. In other words, the higher the accepted residual risks, the less the work involved in managing risks (and inversely).<br />Risk Acceptance is considered as being an optional process, positioned between Risk Treatment and Risk Communication, since it can be covered by both Risk Treatment and Risk Communication processes. </span>';				
				
			
function readCM()
{
			ID163813CM = new instCM("IT Risk Acceptance");
ID163816CM = new instCM("End");
ID163819CM = new instCM("A.13 Risk acceptance");
ID163819CM.addAttribute("Responsible", "obj");
ID163819CM.addLink("Responsible", "javascript:openWindow(\"ID164289\", \"ID164297\");", "Risk Manager", "small_role.png");
ID163819CM.addAttribute("Accountable", "obj");
ID163819CM.addLink("Accountable", "javascript:openWindow(\"ID164289\", \"ID164291\");", "Senior Management", "small_role.png");
ID163819CM.addAttribute("Consulted", "obj");
ID163819CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164303\");", "Domain Expert", "small_role.png");
ID163819CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164300\");", "Risk Owner", "small_role.png");
ID163819CM.addAttribute("Input data", "obj");
ID163819CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158771\");", "D78 Evaluated residual risks", "small_date.png");
ID163819CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158720\");", "D28 Risk treatment decision", "small_date.png");
ID163819CM.addAttribute("Output data", "obj");
ID163819CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158774\");", "D41 Past risk treatment dec.", "small_date.png");
ID163822CM = new instCM("Risk Manager");
ID163822CM.addAttribute("Reference", "obj");
ID163822CM.addLink("Reference", "javascript:openWindow(\"ID159353\", \"ID159403\");", "Risk Manager", "small_role.png");
ID163825CM = new instCM("");
ID163826CM = new instCM("");
ID163827CM = new instCM("");
ID163828CM = new instCM("");
ID163829CM = new instCM("");
}
		